#header-email {
    position: absolute;
	left: -170px;
    width: 400px;
    top: 0;
    padding: 10px;
    z-index: 150;
}
#mask {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 9000;
    background-color: #000;
    display: none;
}
#road-block {
    text-align: left;
    position: fixed;
    display: none;
    z-index: 9999;
    padding: 20px;
    
    width: 560px;
    height: 560px;
    /* center */
    left: 50%;
    top: 50%;
    margin: -298px 0 0 -298px;
    background: url(../images/road_block.png) no-repeat 50% 50%;
}
#road-block form {
    margin: 200px 0 0 40px;
    padding: 10px;
}
#road-block div.email {
    margin-top: 6px;
}
#road-block div.radio {
    margin: 10px 0 0 40px;
}
#road-block div.radio {
    margin: 10px 0 0 46px;
}
#road-block input.email {
    font-size: 16px;
    padding: 2px 4px;
    line-height: 22px;
    width: 200px;
    border: 1px solid #213D5B;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .3), 0 1px 8px rgba(0, 0, 0, .3);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#road-block div.email label {
    margin-right: 4px;
}
#road-block div.radio label {
    margin-right: 10px;
}
#road-block button {
    display: block;
    float: right;
    text-align: center;
    margin: 0 120px 0 0;
    background-color: #a90100;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px 20px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 0 1px 12px rgba(0, 0, 0, .5), inset 0 -2px 4px rgba(0, 0, 0, .65), inset 0 2px 4px rgba(255, 255, 255, .65);
    -webkit-box-shadow: 0 1px 12px rgba(0, 0, 0, .5), inset 0 -2px 4px rgba(0, 0, 0, .65), inset 0 2px 4px rgba(255, 255, 255, .65);
    box-shadow: 0 2px 10px rgba(0, 0, 0, .5), inset 0 -2px 4px rgba(0, 0, 0, .65), inset 0 2px 2px rgba(255, 255, 255, .5);
    text-shadow: 0 0 2px #000;
}
#road-block .dont-show {
    position: absolute;
    right: 140px;
    bottom: 12px;
    color: #036;
}

#meerkat {
    display: none;
    position: relative;
    height: 74px;
    padding-top: 6px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    background: url(../images/meerkat-background.png) repeat-x 100%;
}
#meerkat .close-meerkat {
    position: absolute;
    right: 10px;
    top: 6px;
}
#meerkat .dont-show {
    position: absolute;
    right: 10px;
    bottom: 6px;
}
#meerkat .central-image {
    position: absolute;
    width: 103px;
    height: 130px;
    margin: -60px 0 0 -30px;
    z-index: 100;
    left: 50%;
}
#meerkat .message {
    position: absolute;
    text-align: right;
    width: 440px;
    left: 50%;
    margin-left: -500px;
    font-size: 14px;
}
#meerkat .message p {
    color: #036;
    line-height: normal;
    margin-top: 4px;
}
#meerkat .message .highlight {
    color: #c00;
}
#meerkat .message h4 {
    font-size: 20px;
}
#meerkat .signup {
    position: absolute;
    left: 50%;
    margin-left: 100px;
    text-align: left;
    width: 320px;
}
#meerkat .signup div {
    margin-top: 4px;
}
#meerkat label {
    color: #444;
}
#meerkat .signup .email {
    font-size: 14px;
}
#meerkat .signup .type {
    font-size: 11px;
}
#meerkat input.text {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 120px;
    font-size: 12px;
    padding: 4px 4px;
    border: 1px solid #666;
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, .5);
}
#meerkat input.radio {
    margin-left: 44px;
}
#meerkat .signup .orange-btn {
    float: right;
    margin-top: 10px;
    margin-left: 6px;
    padding: 10px 14px;
    font-size: 24px;
    text-transform: uppercase;
}
.orange-btn {
    display: inline-block;
    border: none;
    background-color: #a90100;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 6px 12px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 0 1px 12px rgba(0, 0, 0, .5), inset 0 -2px 4px rgba(0, 0, 0, .65), inset 0 2px 4px rgba(255, 255, 255, .65);
    -webkit-box-shadow: 0 1px 12px rgba(0, 0, 0, .5), inset 0 -2px 4px rgba(0, 0, 0, .65), inset 0 2px 4px rgba(255, 255, 255, .65);
    box-shadow: 0 2px 10px rgba(0, 0, 0, .5), inset 0 -2px 4px rgba(0, 0, 0, .65), inset 0 2px 2px rgba(255, 255, 255, .5);
    text-shadow: 0 0 2px #000;
}
#catalog-block .catalog-info {
    padding: 6px 0 0 98px;
    margin-bottom: 0;
    font-size: 12px;
    height: 110px;
    background: url(../images/rnb-residential-nova-burner.png) no-repeat 0 0;
}
#catalog-block a {
    display: block;
    text-align: center;
    margin: 6px 0;
    background-color: #a90100;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px 20px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 0 1px 12px rgba(0, 0, 0, .5), inset 0 -2px 4px rgba(0, 0, 0, .65), inset 0 2px 4px rgba(255, 255, 255, .65);
    -webkit-box-shadow: 0 1px 12px rgba(0, 0, 0, .5), inset 0 -2px 4px rgba(0, 0, 0, .65), inset 0 2px 4px rgba(255, 255, 255, .65);
    box-shadow: 0 2px 10px rgba(0, 0, 0, .5), inset 0 -2px 4px rgba(0, 0, 0, .65), inset 0 2px 2px rgba(255, 255, 255, .5);
    text-shadow: 0 0 2px #000;
}

